Bug 133957 - Multilib conflict in esddsp
Summary: Multilib conflict in esddsp
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: esound   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 123574
TreeView+ depends on / blocked
 
Reported: 2004-09-28 17:48 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 03:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:500 normal SHIPPED_LIVE Updated esound package 2004-12-20 05:00:00 UTC

Description John (J5) Palmieri 2004-09-28 17:48:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040923 Epiphany/1.4.0

Description of problem:
References to the lib directory in esddsp causes multilib conflicts on
64bit archs.

Version-Release number of selected component (if applicable):
esound-0.2.28-5

How reproducible:
Always

Steps to Reproduce:
1. Install 32bit esound package
2. Install 64bit esound package

    

Actual Results:  Error: file /usr/bin/esddsp from install of
esound-0.2.28-5 conflicts with file from package esound-0.2.28-5

Expected Results:  The 64bit package installs over the 32bit one

Additional info:

Comment 1 John (J5) Palmieri 2004-09-28 18:14:02 UTC
Marking modified while QA tests the fix

Comment 2 John Flanagan 2004-12-21 03:53:59 UTC
An advisory has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-500.html



Note You need to log in before you can comment on or make changes to this bug.